@charset "UTF-8";
/* �@�@*/
/* ----------------------------------------------------------------------------*/
/* classes */
.fwb {
  font-weight: bold; }

.fz12 {
  font-size: 12px; }

.fz15 {
  font-size: 15px; }

.fz18 {
  font-size: 18px; }

.fz24 {
  font-size: 24px; }

.mt30 {
  margin-top: 30px; }

.mb30 {
  margin-bottom: 30px; }

.mb10 {
  margin-bottom: 10px; }

.btn-border {
  font-size: 18px;
  line-height: 38px;
  position: relative;
  display: inline-block;
  height: 40px;
  padding: 0 10px;
  cursor: pointer;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  text-align: center;
  text-decoration: none;
  border: 1px solid #333; }

.btn-border::before,
.btn-border::after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  content: '';
  -webkit-transition: width .3s, height .3s .3s;
  transition: width .3s, height .3s .3s; }

.btn-border::before {
  top: -1px;
  left: -1px;
  border-top: 1px solid #ff8705;
  border-left: 1px solid #ff8705; }

.btn-border::after {
  right: -1px;
  bottom: -1px;
  border-right: 1px solid #ff8705;
  border-bottom: 1px solid #ff8705; }

.btn-border:not(.is-tab):hover {
  color: #ff8705; }

.btn-border:not(.is-tab):hover::before,
.btn-border:not(.is-tab):hover::after {
  width: 100%;
  height: 100%;
  padding: .5px; }

.tac {
  text-align: center; }

.btn {
  font-size: 18px;
  line-height: 40px;
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 640px;
  margin: 0 auto;
  padding: 4px 10px;
  cursor: pointer;
  -webkit-transition: all .15s ease;
  transition: all .15s ease;
  text-align: center;
  text-decoration: none;
  color: #fff !important;
  background: #ff8705; }

@media screen and (max-width: 767px) {
  .btn {
    padding: 10px; } }

.btn:not(.is-tab):hover {
  color: #fff !important;
  background: #333; }

.btn--cart::before {
  display: inline-block;
  width: 17px;
  height: 18px;
  margin-top: 2px;
  margin-right: 10px;
  content: url(/wellness/sixpad/common/img/cart.svg);
  vertical-align: top; }

.btn--l {
  width: 460px; }

@media screen and (max-width: 767px) {
  .btn--l {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%; } }

#wrapper #main a:link {
  /*line-height: inherit;*/ }

@media screen and (max-width: 767px) {
  #wrapper #main a:link {
    line-height: 1.7;
    width: 90%;
    margin: 0 auto; } }

.defs {
  display: none; }

.block-flex {
  display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.breadcrumb {
  font-size: 0;
  width: 960px;
  margin: 20px auto; }

@media screen and (max-width: 767px) {
  .breadcrumb {
    width: 100%;
    margin: 0 auto 5px; } }

.breadcrumb__item {
  font-size: 11px;
  line-height: 11px;
  display: inline-block;
  vertical-align: top;
  color: #ff8705; }

.breadcrumb__item a {
  text-decoration: none;
  color: #333; }

.breadcrumb__item a:not(.is-tab):hover {
  color: #ff8705; }

.breadcrumb__item::after {
  display: inline-block;
  margin: 0 5px;
  content: '>';
  vertical-align: top;
  color: #333; }

.breadcrumb__item:last-child::after {
  display: none; }

.breadcrumb {
  padding-top: 48px !important;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif; }

@media screen and (max-width: 767px) {
  .breadcrumb {
    width: auto !important;
    padding: 9vmin 4.8vmin 0 !important; } }
